Bug 69013 - ami.kdelnk in /usr/share/applnk
Summary: ami.kdelnk in /usr/share/applnk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ami   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-16 22:56 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 22:21:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-16 22:56:10 UTC
Desktop files should not be installed to /usr/share/applnk, see 
posts to os-devel-list.

Should be in /usr/share/applications and should probably be fixed up using
desktop-file-install. Should definitely pass desktop-file-validate.

Comment 1 Havoc Pennington 2002-08-21 22:21:13 UTC
Fixed in ami-1.0.11-12

Comment 2 Jay Turner 2002-08-30 20:56:35 UTC
Fix confirmed with ami-1.0.11-13.


Note You need to log in before you can comment on or make changes to this bug.